{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}{%  endblock %}</title>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="{% static 'css/bootstrap/bootstrap.min.css' %}">
    </head>
    <body>
    <!-- Agregando Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">
            <img src="{% static 'img/icon/icono.png' %}" width="100px" height="100px">
        </a>
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Pet Shop</a>
                <button class="navbar-toggler" type="button" data-bs-torggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
        </div>
        <div class="navbar-collapse collapse show" id="navbarSupportedContent" style>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/index">Inicio</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/galery">Galería</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/contact">Contacto</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/user">Registro</a>
                </li>
                <!-- Agregando Iconos -->
                <a class="navbar-brand" href="#">
                    <img src="{% static 'img/icon/instagram.png' %}" width="50px" height="50px"/>
                </a>
                <a class="navbar-brand" href="#">
                    <img src="{% static 'img/icon/facebook.png' %}" width="50px" height="50px" />
                </a>
                            
                        
            </ul>
        </div>
        
    </nav>
    <script src="{% static 'js/jquery/jquery-3.6.0.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>

    {% block content %}{%  endblock %}
    </body>
</html>